[General]
Version:latest
CursorRotate:0
CursorExpand:0
CursorTrailRotate:0
AllowSliderBallTint:1
[Colours]
Combo1 : 255,121,252
Combo2 : 0,170,219
Combo3 : 10,180,133
Combo4 : 250,255,21
Combo5 : 248,7,7
SliderBorder:85,85,85
SliderTrackOverride:0,0,0
InputOverlayText:0,0,0
SongSelectActiveText:255,255,255
SongSelectInactiveText:255,255,255
[Fonts]
HitCircleOverlap:15
ScoreOverlap:10
ComboOverlap:10
